<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
CacheInfo Members
CacheInfo Class Constructors Methods Fields See Also Send Feedback

The CacheInfo type exposes the following members.

# Constructors

| Name | Description
--- | --- | ---
| CacheInfo | Create a new CacheInfo object. The size of the cache is set to gbytes gigabytes plus bytes and spread over numCaches separate caches.

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Returns a String that represents the current Object. (Inherited from Object.)

# Fields

| Name | Description
--- | --- | ---
| Bytes | The number of bytes in the cache
| Gigabytes | The number of gigabytes in the cache
| NCaches | The number of caches

# See Also

CacheInfo Class
BerkeleyDB Namespace